print/tex-babel-latin - The NetBSD Packages Collection

Babel support for Latin

The package provides the language definition file for support
of Latin in babel. Translations to Latin (in both modern and
medieval spelling) of standard "LaTeX names", and some
shortcuts, are provided. Apart from the modern vs. medieval
setting, a further switch permits addition of prosodic marks.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

print/tex-babel print/kpathsea

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hftex-babel-latin-3.5.tgz
NetBSD 8.0earmv7hftex-babel-latin-3.5.tgz
NetBSD 8.0earmv7hftex-babel-latin-3.5.tgz
NetBSD 8.0i386tex-babel-latin-3.5.tgz
NetBSD 8.0i386tex-babel-latin-3.5.tgz
NetBSD 8.0i386tex-babel-latin-3.5.tgz
NetBSD 8.0powerpctex-babel-latin-3.5.tgz
NetBSD 8.0powerpctex-babel-latin-3.5.tgz
NetBSD 8.0powerpctex-babel-latin-3.5.tgz
NetBSD 8.0powerpctex-babel-latin-3.5.tgz
NetBSD 8.0x86_64tex-babel-latin-3.5.tgz
NetBSD 8.0x86_64tex-babel-latin-3.5.tgz
NetBSD 8.0x86_64tex-babel-latin-3.5.tgz
NetBSD 9.0aarch64tex-babel-latin-3.5.tgz
NetBSD 9.0aarch64tex-babel-latin-3.5.tgz
NetBSD 9.0aarch64tex-babel-latin-3.5.tgz
NetBSD 9.0earmtex-babel-latin-3.5.tgz
NetBSD 9.0earmtex-babel-latin-3.5.tgz
NetBSD 9.0earmv6hftex-babel-latin-3.5.tgz
NetBSD 9.0earmv6hftex-babel-latin-3.5.tgz
NetBSD 9.0earmv6hftex-babel-latin-3.5.tgz
NetBSD 9.0earmv6hftex-babel-latin-3.5.tgz
NetBSD 9.0earmv7hftex-babel-latin-3.5.tgz
NetBSD 9.0earmv7hftex-babel-latin-3.5.tgz
NetBSD 9.0earmv7hftex-babel-latin-3.5.tgz
NetBSD 9.0earmv7hftex-babel-latin-3.5.tgz
NetBSD 9.0earmv7hftex-babel-latin-3.5.tgz
NetBSD 9.0i386tex-babel-latin-3.5.tgz
NetBSD 9.0i386tex-babel-latin-3.5.tgz
NetBSD 9.0i386tex-babel-latin-3.5.tgz
NetBSD 9.0mipseltex-babel-latin-3.5.tgz
NetBSD 9.0powerpctex-babel-latin-3.5.tgz
NetBSD 9.0powerpctex-babel-latin-3.5.tgz
NetBSD 9.0powerpctex-babel-latin-3.5.tgz
NetBSD 9.0powerpctex-babel-latin-3.5.tgz
NetBSD 9.0sparc64tex-babel-latin-3.5.tgz
NetBSD 9.0x86_64tex-babel-latin-3.5.tgz
NetBSD 9.0x86_64tex-babel-latin-3.5.tgz
NetBSD 9.0x86_64tex-babel-latin-3.5.tgz
NetBSD 9.0x86_64tex-babel-latin-3.5.tgz
NetBSD 9.0x86_64tex-babel-latin-3.5.tgz
NetBSD 9.0x86_64tex-babel-latin-3.5.tgz
NetBSD 9.0x86_64tex-babel-latin-3.5.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.